storageClasses:
#  - name: nfs-csi
#    provisioner: nfs.csi.k8s.io
#    parameters:
#      server: nfs-server.default.svc.cluster.local
#      share: /
#      # csi.storage.k8s.io/provisioner-secret is only needed for providing mountOptions in DeleteVolume
#      # csi.storage.k8s.io/provisioner-secret-name: "mount-options"
#      # csi.storage.k8s.io/provisioner-secret-namespace: "default"
#    reclaimPolicy: Retain
#    volumeBindingMode: Immediate
#    mountOptions:
#      - nfsvers=4.1
#    allowedTopologies: []
#    labels: {}
#    annotations: {}


# Sub-chart values
csi-driver-nfs: {}